.footer {
    color: #000;
    text-align: center;
    font-size: 12px;
    padding: 15px;
    overflow: hidden;
    background-color: #fff;
    border: #ffbc16 solid!important;
    border-radius: 10px;
    height: auto;
    max-height: 265px;
	
	
}

.foot {
   font-size:1.65vh !important;
    text-align: center;
    height: 70%;
}

#footer
{
height:120px;
}

#logos{
height:30px;
max-height:150px;
width:30px;
max-width:150px;

}